﻿#languages { 
	margin: 0 0 0 36px;
	width:67px;
	float:left;
}

#languages a {
	display:block;
	float:left;
	background-position: top left;
	cursor: pointer;
	font-size:0;
	text-indent: -1000px;
}
#languages a.greek {
	width:37px;
	height:49px;
}

#languages a.greek:hover {
	background-position: 37px;
}

.languages_english 
{
	width:30px;
	height:49px;
}

#languages a.english:hover {
	background-position: 30px;
}

#menu {
	width:450px;
	height:27px;
	float:left;
	margin-left: -80px;
	margin-top:73px;
}

#menu a {
  color: #fff;
  font-family: Impact, Tahoma, Geneva, sans-serif;
  font-size: 17px;
  margin-right: 14px;
}

#logo {
	width:245px;
	height:136px;
	background-position: top left;
	float:left;
}

#cart-link {
	background-image: url('../images_layout/el/cart.png');
	background-position: top left;
	width:78px;
	height: 67px;
	float:left;
	display: block;
	margin-top:60px;
	margin-left:4px;
	color: transparent;
	text-indent: -3000px;
}

#cart-link:hover {
	color:transparent;
}

.menu-link {
	display: block;
	background-position: top left;
	float:left;
	color:transparent;
	height: 27px;
	cursor: pointer;
	text-indent: -3000px;
}

.menu-link:hover {
	color:transparent;
}
